Support » Plugin: Woopra Analytics Plugin » Deprecated js_escape() function

  • Ciprian



    You have a deprecated function in your code, in wp-content/plugins/woopra/inc/frontend.php.

    [10-Nov-2017 12:04:54 UTC] PHP Notice: js_escape is deprecated since version 2.8.0! Use esc_js() instead. in /home/user/ on line 3831

    It should be easy to change it to esc_js().

    See a reference here:

    • This topic was modified 4 months, 1 week ago by  Ciprian.
  • You must be logged in to reply to this topic.